--extra-index-url https://google-coral.github.io/py-repo/
argon2-cffi
bottle
google-cloud-storage
imutils
lxml
nfcpy
numpy
opencv-python-headless
peewee
pillow
pycoral
pymodbus~=3.6.8
pyqt5
#pyqt5-tools
pyserial
pyserial-asyncio
qrcode
requests
#tensorflow
#tflite-runtime
zebra
pylibdmtx~=0.1.10